
version: '3'

services:

  nginx:
    external_links:
      - "tfoms-patient:patient-search-host"

  app:
    external_links:
      - "tfoms-patient:patient-search-host"
      - "service-thumbgen:service-thumbgen-host"

  tasks:
    external_links:
      - "tfoms-patient:patient-search-host"
      - "service-thumbgen:service-thumbgen-host"
